
SSiO - Feature #493

Backlog # 120 (In Progress): Hololens GPS

Send Hololens to Lycksele

01/11/2022 03:15 PM - Leif Häggmark

Status: Closed Start date: 01/11/2022

Priority: Normal Due date: 01/31/2022

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/31/2022 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#2 - 03/08/2022 10:29 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52

#3 - 03/28/2022 12:29 PM - Leif Häggmark

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

03/15/2025 1/1

http://www.tcpdf.org

